server.port: 8090

spring:
  jpa:
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL8Dialect
    hibernate:
      ddl-auto: update
  datasource:
    url: jdbc:mysql://172.17.0.1:3306/assignment?useSSL=false&allowPublicKeyRetrieval=true
    username: root
    password: P@ssw0rd
    driver-class-name: com.mysql.jdbc.Driver

    profiles: '${mysql_profile}'
management:
  endpoints:
    web:
      exposure:
        include: info,health,prometheus


